[Overview][Constants][Classes][Procedures and functions][Index] | Reference for unit 'ExtDlgs' (#lcl)

# TCalendarDialog.CancelCaption

Caption displayed on the Cancel button for the calendar dialog form.

## Declaration

Source position: extdlgs.pas line 233

`published property TCalendarDialog.CancelCaption : TCaption read FCancelCaption write FCancelCaption;`

## Description

CancelCaption is a String property which contains the caption displayed on the Cancel button for the dialog.